
Showroom Mobile Banking - Bug #13698

MB - iphone 12/13 login page silverbank logo at clock unable to click

20 May 2022 10:09 AM - chok yee fan

Status: Closed Start date: 20 May 2022

Priority: Normal Due date:  

Assignee: Ron Zheng Yuan Tan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Please refer the attachment the logo on top of the clock there.

hint: notice the login page didnt use <ion-header>, please use the that to let ionic handle the header.

History

#1 - 20 May 2022 11:03 AM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217263 | ahmadsalehudin | 2022-05-20 10:38:52 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.scss

Megat - Bug #13698 - MB - iphone 12/13 login page silverbank logo at clock unable to click

#2 - 23 May 2022 04:44 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.23 SIT

#3 - 25 May 2022 10:53 AM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

WhatsApp Image 2022-05-20 at 9.51.57 AM.jpeg 101 KB 20 May 2022 chok yee fan
